Loading...

System Requirements

Before you configure GAD, verify that your environment meets the system requirements.

Microcode

Use one of the following microcodes.

  • VSP G1000: 80-01-4x or later
  • VSP G1500: 80-05-0x or later
  • VSP F1500: 80-05-0x or later

Supported Engines

The IntelliSnap engines that run backups for GAD devices are the following.

  • Hitachi Vantara Shadow Image CCI
  • Hitachi Vantara Targetless Snap CCI
  • Hitachi Vantara Thin Image CCI

Software

Install the RAID Manager version 01-32-03/01 or later.

Last modified: 1/14/2019 8:53:46 PM